[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=WSC60 Alfa Romeo Tipo 33
SHORT_NAME=Alfa T33

[BASIC]
GRAPHICS_OFFSET=0,-0.33,0.445
GRAPHICS_PITCH_ROTATION=-1
TOTALMASS=690
INERTIA=1.52,0.72,3.5

[GRAPHICS]
DRIVEREYES=0.222637,0.780754,-0.245289
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-7.478903
BUMPER_CAMERA_POS=0.000000,0.430000,1.669999
BONNET_CAMERA_POS=0.000000,0.400000,1.340000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=-0.572938
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=7.0
STEER_ASSIST=1.000
STEER_LOCK=360
STEER_RATIO=13.6
LINEAR_STEER_ROD_RATIO=0.00167

[FUEL]
CONSUMPTION=0.0051
FUEL=30
MAX_FUEL=100

[FUELTANK]
POSITION=0,-0.14,0.4

[RIDE]
PICKUP_FRONT_HEIGHT=-0.245
PICKUP_REAR_HEIGHT=-0.245

[RULES]
MIN_HEIGHT=0.100

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=12
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=6.0
SUSP_REPAIR_TIME_SEC=30

